################################################################################
# Automatically-generated file. Do not edit!
################################################################################

-include ../../../makefile.local

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS_QUOTED += \
"D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/io.c" \
"D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/main.c" \
"D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/printf.c" \
"D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/startcf.c" \
"D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/stdlib.c" \
"D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/sysinit.c" \

C_SRCS += \
D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/io.c \
D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/main.c \
D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/printf.c \
D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/startcf.c \
D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/stdlib.c \
D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/sysinit.c \

OBJS += \
./common/Project_Settings/Startup_Code/io_c.obj \
./common/Project_Settings/Startup_Code/main_c.obj \
./common/Project_Settings/Startup_Code/printf_c.obj \
./common/Project_Settings/Startup_Code/startcf_c.obj \
./common/Project_Settings/Startup_Code/stdlib_c.obj \
./common/Project_Settings/Startup_Code/sysinit_c.obj \

OBJS_QUOTED += \
"./common/Project_Settings/Startup_Code/io_c.obj" \
"./common/Project_Settings/Startup_Code/main_c.obj" \
"./common/Project_Settings/Startup_Code/printf_c.obj" \
"./common/Project_Settings/Startup_Code/startcf_c.obj" \
"./common/Project_Settings/Startup_Code/stdlib_c.obj" \
"./common/Project_Settings/Startup_Code/sysinit_c.obj" \

C_DEPS += \
./common/Project_Settings/Startup_Code/io_c.d \
./common/Project_Settings/Startup_Code/main_c.d \
./common/Project_Settings/Startup_Code/printf_c.d \
./common/Project_Settings/Startup_Code/startcf_c.d \
./common/Project_Settings/Startup_Code/stdlib_c.d \
./common/Project_Settings/Startup_Code/sysinit_c.d \

OBJS_OS_FORMAT += \
./common/Project_Settings/Startup_Code/io_c.obj \
./common/Project_Settings/Startup_Code/main_c.obj \
./common/Project_Settings/Startup_Code/printf_c.obj \
./common/Project_Settings/Startup_Code/startcf_c.obj \
./common/Project_Settings/Startup_Code/stdlib_c.obj \
./common/Project_Settings/Startup_Code/sysinit_c.obj \


# Each subdirectory must supply rules for building sources it contributes
common/Project_Settings/Startup_Code/io_c.obj: D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/io.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"$(CF_ToolsDirEnv)/mwccmcf" -define RAM_TARGET=1 @@"common/Project_Settings/Startup_Code/io.args" -o "common/Project_Settings/Startup_Code/io_c.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

common/Project_Settings/Startup_Code/io_c.d: D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/io.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

common/Project_Settings/Startup_Code/main_c.obj: D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/main.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"$(CF_ToolsDirEnv)/mwccmcf" -define RAM_TARGET=1 @@"common/Project_Settings/Startup_Code/main.args" -o "common/Project_Settings/Startup_Code/main_c.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

common/Project_Settings/Startup_Code/main_c.d: D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/main.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

common/Project_Settings/Startup_Code/printf_c.obj: D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/printf.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"$(CF_ToolsDirEnv)/mwccmcf" -define RAM_TARGET=1 @@"common/Project_Settings/Startup_Code/printf.args" -o "common/Project_Settings/Startup_Code/printf_c.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

common/Project_Settings/Startup_Code/printf_c.d: D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/printf.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

common/Project_Settings/Startup_Code/startcf_c.obj: D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/startcf.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"$(CF_ToolsDirEnv)/mwccmcf" -define RAM_TARGET=1 @@"common/Project_Settings/Startup_Code/startcf.args" -o "common/Project_Settings/Startup_Code/startcf_c.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

common/Project_Settings/Startup_Code/startcf_c.d: D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/startcf.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

common/Project_Settings/Startup_Code/stdlib_c.obj: D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/stdlib.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"$(CF_ToolsDirEnv)/mwccmcf" -define RAM_TARGET=1 @@"common/Project_Settings/Startup_Code/stdlib.args" -o "common/Project_Settings/Startup_Code/stdlib_c.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

common/Project_Settings/Startup_Code/stdlib_c.d: D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/stdlib.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '

common/Project_Settings/Startup_Code/sysinit_c.obj: D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/sysinit.c
	@echo 'Building file: $<'
	@echo 'Invoking: ColdFire Compiler'
	"$(CF_ToolsDirEnv)/mwccmcf" -define RAM_TARGET=1 @@"common/Project_Settings/Startup_Code/sysinit.args" -o "common/Project_Settings/Startup_Code/sysinit_c.obj" "$<" -MD -gccdep
	@echo 'Finished building: $<'
	@echo ' '

common/Project_Settings/Startup_Code/sysinit_c.d: D:/Profiles/b19829/Desktop/I2C_Sample_Code/common/Project_Settings/Startup_Code/sysinit.c
	@echo 'Regenerating dependency file: $@'
	
	@echo ' '


